/* Kongming's Archives THEME B style sheet, 1.2.2, 080404 */


/* UNIVERSAL PRESETS */

	body { background: #f2efea url(../i/l/bgb2.jpg) repeat-y right top; }
	#ssa, #ssa:link, #ssa:visited { color: #777 !important; text-decoration: underline; }
	#ssa:hover, #ssa:active { color: #aaa !important; }
	#ssb, #ssb:link, #ssb:visited, #ssb:hover, #ssb:active { color: #403225 !important;
	  text-decoration: none; background: none !important; }
	#ssc, #ssc:link, #ssc:visited { color: #669 !important; text-decoration: underline; }
	#ssc:hover, #ssc:active { color: #99c !important; }

/* SUB-MENU AREA */

	#s { border-top: 1px solid #555; border-bottom: 1px solid #d8d3cb; 
	  background: #111 url(../i/l/hbgs.jpg) repeat-x 0 0;
	  font: 11px/20px "trebuchet ms", verdana, helvetica, sans-serif; }
	#s a { border-right: 1px solid #c2baad; text-decoration: underline; }
	#s a:link, #s a:visited { color: #338; }
	#s a:hover, #s a:active  { color: #066; background: url(../i/l/hbgs.jpg) repeat-x 0 -39px; }
	#s a#sl, #s .mdivide { border-left: 1px solid #c2baad; }

/* CONTENT AREA */

	#c, #c p, #c li, #c td, #c th, #c blockquote { line-height: 1.7em !important; }
	#c { background: #f2efea url(../i/l/bgb.jpg) repeat; border-right: 1px solid #e1ded9;
	 font: 12px "trebuchet ms", verdana, helvetica, sans-serif !important; }
	#c a { border-bottom: 1px dotted #999; text-decoration: none !important; }
	#c a:link,    #m a:link    { color: #244a72; }
	#c a:visited, #m a:visited { color: #204c4d; }
	#c a:hover,   #m a:hover   { color: #702770; background: #e3e0dc; border-bottom: 1px solid #702770; }
	#m a:hover                 { background: #d0cdc8; }
	#c a:active,  #m a:active  { color: #702920; }
	#bc { font-size: 11px; }
	#c a {margin-bottom: -5px; }
	#c .sub { border-color: #d6d3ce; background: #e3e0dc; }

/* MENU AREA */

	#m { color: #333; border-left: 1px solid #d8d3cb;
	  font: 11px/16px "trebuchet ms", verdana, helvetica, sans-serif; }
	#m h2 a { background: url(../i/l/m.gif) no-repeat !important; }
	#m h2 a:hover { border-bottom: 0; }
	#m.dem h2 a { background: url(../i/l/e-mb.gif) no-repeat !important; }
	#m h3 { color: #333; border-bottom: 1px solid #333; }
	#ud { border-top: 1px dotted #999; }

/* TEXT FORMATTING */

	td, th { font: 12px/18px "trebuchet ms", verdana, helvetica, sans-serif !important; }
	.tc, .tcx { background: none; }
	.tt { color: #000; background: #d6d3ce url(../i/l/hbgs.jpg) repeat-x 0 -39px; }
	.tt { padding: 1px 3px; }
	.tc { border: 1px #d6d3ce solid; }
	.tt, .tclb td { border-bottom: 1px #d6d3ce solid; }

/* HTML FORMS */

	.lhm { white-space: nowrap; }
	.txt, .txt:focus, .dm { border: 1px solid #c0bcb7; color: #000; background: #fff; }
	#m .sb { color: #000; background: #e3e0dc; }
	#m .sb:active { color: #333; background: #c0bcb7; }